Begin3
Title:          tdecachegrind
Version:        @TDECACHEGRIND_VERSION@
Description:    KDE Profiling Visualisation Tool
Keywords:       Profiling, Performance Analysis, Visualisation, Development
Author:         Josef Weidendorfer <Josef.Weidendorfer@gmx.de> 
Maintained-by:  Josef Weidendorfer <Josef.Weidendorfer@gmx.de> 
Home-page:      http://tdecachegrind.sourceforge.net
Platforms:      Linux and other Unices
Copying-policy: GNU Public License
End
